eclipse.preferences.version=1
repositories/file\:_home_jenkins_.m2_repository/description=
repositories/file\:_home_jenkins_.m2_repository/enabled=true
repositories/file\:_home_jenkins_.m2_repository/isSystem=false
repositories/file\:_home_jenkins_.m2_repository/provider=
repositories/file\:_home_jenkins_.m2_repository/suffix=.meta/p2-artifacts.properties
repositories/file\:_home_jenkins_.m2_repository/uri=file\:/home/jenkins/.m2/repository/
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/description=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/enabled=true
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/isSystem=false
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/provider=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/suffix=p2artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target/uri=file\:/home/jenkins/agent/workspace/mat-standalone-packages/org.eclipse.mat.product/target/
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/description=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/enabled=true
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/name=Bundle pool
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/provider=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/uri=file\:/home/jenkins/agent/workspace/mat-standalone-packages/org.eclipse.mat.product/target/products/org.eclipse.mat.ui.rcp.MemoryAnalyzer/macosx/cocoa/x86_64/mat.app/Contents/Eclipse/
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse/version=1
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/description=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/enabled=true
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/isSystem=true
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/name=download cache
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/provider=
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/suffix=artifacts.xml
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/type=org.eclipse.equinox.p2.artifact.repository.simpleRepository
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/uri=file\:/home/jenkins/agent/workspace/mat-standalone-packages/org.eclipse.mat.product/target/products/org.eclipse.mat.ui.rcp.MemoryAnalyzer/macosx/cocoa/x86_64/mat.app/Contents/Eclipse/p2/org.eclipse.equinox.p2.core/cache/
repositories/file\:_home_jenkins_agent_workspace_mat-standalone-packages_org.eclipse.mat.product_target_products_org.eclipse.mat.ui.rcp.MemoryAnalyzer_macosx_cocoa_x86_64_mat.app_Contents_Eclipse_p2_org.eclipse.equinox.p2.core_cache/version=1.0.0
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/description=Read-only repository adapter for org.eclipse.tycho.p2.target.TargetPlatformBundlePublisher$PublishedBundlesArtifactRepository@fbd3ce07
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/enabled=true
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/isSystem=false
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/provider=
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/suffix=@memory
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/type=ProviderOnlyArtifactRepository
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/uri=file\:/resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product
repositories/file\:_resolution-context-artifacts@%252Fhome%252Fjenkins%252Fagent%252Fworkspace%252Fmat-standalone-packages%252Forg.eclipse.mat.product/version=1.0
repositories/http\:__download.eclipse.org_mat_latest_update-site/count=1
repositories/http\:__download.eclipse.org_mat_latest_update-site/enabled=true
repositories/http\:__download.eclipse.org_mat_latest_update-site/isSystem=false
repositories/http\:__download.eclipse.org_mat_latest_update-site/nickname=Memory Analyzer
repositories/http\:__download.eclipse.org_mat_latest_update-site/uri=http\://download.eclipse.org/mat/latest/update-site/
repositories/http\:__download.eclipse.org_mat_snapshots_update-site/count=1
repositories/http\:__download.eclipse.org_mat_snapshots_update-site/enabled=false
repositories/http\:__download.eclipse.org_mat_snapshots_update-site/isSystem=false
repositories/http\:__download.eclipse.org_mat_snapshots_update-site/nickname=Memory Analyzer latest development build
repositories/http\:__download.eclipse.org_mat_snapshots_update-site/uri=http\://download.eclipse.org/mat/snapshots/update-site/
repositories/http\:__download.eclipse.org_releases_2020-03/count=1
repositories/http\:__download.eclipse.org_releases_2020-03/enabled=true
repositories/http\:__download.eclipse.org_releases_2020-03/isSystem=false
repositories/http\:__download.eclipse.org_releases_2020-03/nickname=Eclipse 2020-03
repositories/http\:__download.eclipse.org_releases_2020-03/uri=http\://download.eclipse.org/releases/2020-03/
repositories/http\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/count=1
repositories/http\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/enabled=true
repositories/http\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/isSystem=false
repositories/http\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/nickname=IBM Diagnostic Tool Framework for Java
repositories/http\:__public.dhe.ibm.com_ibmdl_export_pub_software_websphere_runtimes_tools_dtfj/uri=http\://public.dhe.ibm.com/ibmdl/export/pub/software/websphere/runtimes/tools/dtfj/
